Skip to main content
POST
Cancel an invoice

Authorizations

x-digest-key
string
header
required

Your public API key

Headers

x-digest-timestamp
string
required

Current Unix timestamp

x-digest-key
string
required

Your public api key

x-digest-signature
string
required

Digest Auth Signature

Path Parameters

id
string
required

Response

The voided invoice.

id
string<uuid>
invoice_number
string
Example:

"INV-2026-4"

status
enum<string>
Available options:
draft,
sent,
paid,
overdue,
voided
Example:

"sent"

currency
string
Example:

"USD"

line_items
object[]
subtotal
integer

Subtotal in the smallest currency unit (cents).

Example:

20000

tax_percentage
number
Example:

21

tax_total
integer

Tax amount in cents.

Example:

4200

total
integer

Total in cents.

Example:

24200

issued_at
string<date-time> | null
due_at
string<date-time> | null
payment_id
string

id of the linked payment. Fetch it via GET /payments/{id} to obtain the shareable payment link (shortUrl / hostedUrl).

Example:

"pt_EL1yKOzKdv"

notes
string | null
customer
object | null
createdAt
string<date-time>
updatedAt
string<date-time>